body {
    position: relative
}

#dynamic-to-top {
    display: none;
    overflow: hidden;
    width: auto;
    z-index: 90;
    position: fixed;
    bottom: 20px;
    right: 20px;
    top: auto;
    left: auto;
    font-family: sans-serif;
    font-size: 1em;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: none;
    font-weight: bold;
    padding: 8px 12px;
    border: none;
    background: #549cd4;
    -webkit-background-origin: border;
    -moz-background-origin: border;
    -icab-background-origin: border;
    -khtml-background-origin: border;
    -o-background-origin: border;
    background-origin: border;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -icab-background-clip: padding-box;
    -khtml-background-clip: padding-box;
    -o-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, .4), inset 0 10px 10px rgba(255, 255, 255, .1);
    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, .4), inset 0 10px 10px rgba(255, 255, 255, .1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, .4), inset 0 10px 10px rgba(255, 255, 255, .1);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, .4), inset 0 10px 10px rgba(255, 255, 255, .1);
    -khtml-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, .4), inset 0 10px 10px rgba(255, 255, 255, .1);
    -icab-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, .4), inset 0 10px 10px rgba(255, 255, 255, .1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 0 1px rgba(0, 0, 0, 0.2), inset 0 1px 0 rgba(255, 255, 255, .4), inset 0 10px 10px rgba(255, 255, 255, .1);
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    -icab-border-radius: 13px;
    -khtml-border-radius: 13px;
    border-radius: 13px
}

#dynamic-to-top:hover {
    background: #5080dc;
    background: #549cd4 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .2)), to(rgba(0, 0, 0, 0)));
    background: #549cd4 -webkit-linear-gradient(top, rgba(255, 255, 255, .2), rgba(0, 0, 0, 0));
    background: #549cd4 -khtml-linear-gradient(top, rgba(255, 255, 255, .2), rgba(0, 0, 0, 0));
    background: #549cd4 -moz-linear-gradient(top, rgba(255, 255, 255, .2), rgba(0, 0, 0, 0));
    background: #549cd4 -o-linear-gradient(top, rgba(255, 255, 255, .2), rgba(0, 0, 0, 0));
    background: #549cd4 -ms-linear-gradient(top, rgba(255, 255, 255, .2), rgba(0, 0, 0, 0));
    background: #549cd4 -icab-linear-gradient(top, rgba(255, 255, 255, .2), rgba(0, 0, 0, 0));
    background: #549cd4 linear-gradient(top, rgba(255, 255, 255, .2), rgba(0, 0, 0, 0));
    cursor: pointer
}

#dynamic-to-top:active {
    background: #549cd4;
    background: #549cd4 -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0, 0, 0, .3)), to(rgba(0, 0, 0, 0)));
    background: #549cd4 -webkit-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background: #549cd4 -moz-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background: #549cd4 -khtml-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background: #549cd4 -o-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background: #549cd4 -ms-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background: #549cd4 -icab-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, 0));
    background: #549cd4 linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, 0))
}

#dynamic-to-top, #dynamic-to-top:active, #dynamic-to-top:focus, #dynamic-to-top:hover {
    outline: none
}

#dynamic-to-top span {
    display: block;
    overflow: hidden;
    width: 14px;
    height: 12px;
    background: url('/assets/images/up.png') no-repeat center center;
}